<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="unionwiced__bt__management__evt__data__t" kind="union" language="C++" prot="public">
    <compoundname>wiced_bt_management_evt_data_t</compoundname>
    <includes local="no">wiced_bt_dev.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="unionwiced__bt__management__evt__data__t_1afd3bb47a6fa2ecf1a7e5d2d56cec5d13" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__enabled__t">wiced_bt_dev_enabled_t</ref></type>
        <definition>wiced_bt_dev_enabled_t wiced_bt_management_evt_data_t::enabled</definition>
        <argsstring />
        <name>enabled</name>
        <briefdescription>
<para>Data for BTM_ENABLED_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1028" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1028" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a12778c3060b2fbc2ae922feee24c8368" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__disabled__t">wiced_bt_dev_disabled_t</ref></type>
        <definition>wiced_bt_dev_disabled_t wiced_bt_management_evt_data_t::disabled</definition>
        <argsstring />
        <name>disabled</name>
        <briefdescription>
<para>Data for BTM_DISABLED_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1029" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1029" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1ab3513e5e15ca92c5099ac34706b563c0" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__power__mgmt__notification__t">wiced_bt_power_mgmt_notification_t</ref></type>
        <definition>wiced_bt_power_mgmt_notification_t wiced_bt_management_evt_data_t::power_mgmt_notification</definition>
        <argsstring />
        <name>power_mgmt_notification</name>
        <briefdescription>
<para>Data for BTM_POWER_MANAGEMENT_STATUS_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1030" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1030" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1af5a1640dda1f9d505ce2da92e56f3797" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__name__and__class__t">wiced_bt_dev_name_and_class_t</ref></type>
        <definition>wiced_bt_dev_name_and_class_t wiced_bt_management_evt_data_t::pin_request</definition>
        <argsstring />
        <name>pin_request</name>
        <briefdescription>
<para>Data for BTM_PIN_REQUEST_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1033" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1033" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a6b6ff34db31ba663399c697725a6b7dc" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__user__cfm__req__t">wiced_bt_dev_user_cfm_req_t</ref></type>
        <definition>wiced_bt_dev_user_cfm_req_t wiced_bt_management_evt_data_t::user_confirmation_request</definition>
        <argsstring />
        <name>user_confirmation_request</name>
        <briefdescription>
<para>Data for BTM_USER_CONFIRMATION_REQUEST_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1034" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1034" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a646a994016c6bd883c38bfc4d0255c5c" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__user__key__notif__t">wiced_bt_dev_user_key_notif_t</ref></type>
        <definition>wiced_bt_dev_user_key_notif_t wiced_bt_management_evt_data_t::user_passkey_notification</definition>
        <argsstring />
        <name>user_passkey_notification</name>
        <briefdescription>
<para>Data for BTM_USER_PASSKEY_NOTIFICATION_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1035" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1035" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1ad32e1bb725d6bec1790a87a1a4a37dc2" kind="variable" mutable="no" prot="public" static="no">
        <type>wiced_bt_dev_user_key_req_t</type>
        <definition>wiced_bt_dev_user_key_req_t wiced_bt_management_evt_data_t::user_passkey_request</definition>
        <argsstring />
        <name>user_passkey_request</name>
        <briefdescription>
<para>Data for BTM_USER_PASSKEY_REQUEST_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1036" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1036" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1aef3757148e0dd747f04536edb14f4393" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__user__keypress__t">wiced_bt_dev_user_keypress_t</ref></type>
        <definition>wiced_bt_dev_user_keypress_t wiced_bt_management_evt_data_t::user_keypress_notification</definition>
        <argsstring />
        <name>user_keypress_notification</name>
        <briefdescription>
<para>Data for BTM_USER_KEYPRESS_NOTIFICATION_EVT - See <ref kindref="compound" refid="structwiced__bt__dev__user__keypress__t">wiced_bt_dev_user_keypress_t</ref>. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1037" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1037" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1aa046f786225f992d3728f19f78780e2c" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__bredr__io__caps__req__t">wiced_bt_dev_bredr_io_caps_req_t</ref></type>
        <definition>wiced_bt_dev_bredr_io_caps_req_t wiced_bt_management_evt_data_t::pairing_io_capabilities_br_edr_request</definition>
        <argsstring />
        <name>pairing_io_capabilities_br_edr_request</name>
        <briefdescription>
<para>Data for BTM_PAIRING_IO_CAPABILITIES_BR_EDR_REQUEST_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1038" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1038" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a90c9ecb7501a5520769998f2ef788d91" kind="variable" mutable="no" prot="public" static="no">
        <type>wiced_bt_dev_bredr_io_caps_rsp_t</type>
        <definition>wiced_bt_dev_bredr_io_caps_rsp_t wiced_bt_management_evt_data_t::pairing_io_capabilities_br_edr_response</definition>
        <argsstring />
        <name>pairing_io_capabilities_br_edr_response</name>
        <briefdescription>
<para>Data for BTM_PAIRING_IO_CAPABILITIES_BR_EDR_RESPONSE_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1039" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1039" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a25affa2f4b9710301aab738ae9497ce5" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__ble__io__caps__req__t">wiced_bt_dev_ble_io_caps_req_t</ref></type>
        <definition>wiced_bt_dev_ble_io_caps_req_t wiced_bt_management_evt_data_t::pairing_io_capabilities_ble_request</definition>
        <argsstring />
        <name>pairing_io_capabilities_ble_request</name>
        <briefdescription>
<para>Data for BTM_PAIRING_IO_CAPABILITIES_BLE_REQUEST_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1040" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1040" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a1c77696f9723f146a7701117ac7d3652" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__pairing__cplt__t">wiced_bt_dev_pairing_cplt_t</ref></type>
        <definition>wiced_bt_dev_pairing_cplt_t wiced_bt_management_evt_data_t::pairing_complete</definition>
        <argsstring />
        <name>pairing_complete</name>
        <briefdescription>
<para>Data for BTM_PAIRING_COMPLETE_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1041" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1041" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a9d21953e55a1a582f0ff357a625b5797" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__encryption__status__t">wiced_bt_dev_encryption_status_t</ref></type>
        <definition>wiced_bt_dev_encryption_status_t wiced_bt_management_evt_data_t::encryption_status</definition>
        <argsstring />
        <name>encryption_status</name>
        <briefdescription>
<para>Data for BTM_ENCRYPTION_STATUS_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1042" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1042" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1ad525a58f83c430013f8ac88615e8f849" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__security__request__t">wiced_bt_dev_security_request_t</ref></type>
        <definition>wiced_bt_dev_security_request_t wiced_bt_management_evt_data_t::security_request</definition>
        <argsstring />
        <name>security_request</name>
        <briefdescription>
<para>Data for BTM_SECURITY_REQUEST_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1043" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1043" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a4f6423b7b33a5f182ddb40202c660074" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__security__failed__t">wiced_bt_dev_security_failed_t</ref></type>
        <definition>wiced_bt_dev_security_failed_t wiced_bt_management_evt_data_t::security_failed</definition>
        <argsstring />
        <name>security_failed</name>
        <briefdescription>
<para>Data for BTM_SECURITY_FAILED_EVT See <ref kindref="compound" refid="structwiced__bt__dev__security__failed__t">wiced_bt_dev_security_failed_t</ref>. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1044" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1044" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a9176306094bdc1813f0da551892de75f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__name__and__class__t">wiced_bt_dev_name_and_class_t</ref></type>
        <definition>wiced_bt_dev_name_and_class_t wiced_bt_management_evt_data_t::security_aborted</definition>
        <argsstring />
        <name>security_aborted</name>
        <briefdescription>
<para>Data for BTM_SECURITY_ABORTED_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1045" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1045" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1afcd1e83f5e8ce05fa228963eba25730f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__local__oob__t">wiced_bt_dev_local_oob_t</ref></type>
        <definition>wiced_bt_dev_local_oob_t wiced_bt_management_evt_data_t::read_local_oob_data_complete</definition>
        <argsstring />
        <name>read_local_oob_data_complete</name>
        <briefdescription>
<para>Data for BTM_READ_LOCAL_OOB_DATA_COMPLETE_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1047" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1047" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a838b8d28c32806e79f493296dc3c2afa" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__dev__remote__oob__t">wiced_bt_dev_remote_oob_t</ref></type>
        <definition>wiced_bt_dev_remote_oob_t wiced_bt_management_evt_data_t::remote_oob_data_request</definition>
        <argsstring />
        <name>remote_oob_data_request</name>
        <briefdescription>
<para>Data for BTM_REMOTE_OOB_DATA_REQUEST_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1048" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1048" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a818cee3da86266955cbc18286947fd3d" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__device__link__keys__t">wiced_bt_device_link_keys_t</ref></type>
        <definition>wiced_bt_device_link_keys_t wiced_bt_management_evt_data_t::paired_device_link_keys_update</definition>
        <argsstring />
        <name>paired_device_link_keys_update</name>
        <briefdescription>
<para>Data for BTM_PAIRED_DEVICE_LINK_KEYS_UPDATE_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1050" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1050" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1ade16de50632f4f27248241cc0929d792" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__device__link__keys__t">wiced_bt_device_link_keys_t</ref></type>
        <definition>wiced_bt_device_link_keys_t wiced_bt_management_evt_data_t::paired_device_link_keys_request</definition>
        <argsstring />
        <name>paired_device_link_keys_request</name>
        <briefdescription>
<para>Data for BTM_PAIRED_DEVICE_LINK_KEYS_REQUEST_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1051" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1051" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a5f3c2be1f72330ccec6f9abb0154db5f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__local__identity__keys__t">wiced_bt_local_identity_keys_t</ref></type>
        <definition>wiced_bt_local_identity_keys_t wiced_bt_management_evt_data_t::local_identity_keys_update</definition>
        <argsstring />
        <name>local_identity_keys_update</name>
        <briefdescription>
<para>Data for BTM_LOCAL_IDENTITY_KEYS_UPDATE_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1052" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1052" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a7e67c4d87ed84d50030cc68c7d35cd68" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__local__identity__keys__t">wiced_bt_local_identity_keys_t</ref></type>
        <definition>wiced_bt_local_identity_keys_t wiced_bt_management_evt_data_t::local_identity_keys_request</definition>
        <argsstring />
        <name>local_identity_keys_request</name>
        <briefdescription>
<para>Data for BTM_LOCAL_IDENTITY_KEYS_REQUEST_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1053" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1053" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a9bad79759d3a2bcce9439119005079a6" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt___device_management_1gafaba53a20aad0fb7a2536d9c2df7c96e">wiced_bt_ble_scan_type_t</ref></type>
        <definition>wiced_bt_ble_scan_type_t wiced_bt_management_evt_data_t::ble_scan_state_changed</definition>
        <argsstring />
        <name>ble_scan_state_changed</name>
        <briefdescription>
<para>Data for BTM_BLE_SCAN_STATE_CHANGED_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1055" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1055" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1ac4ba345e189e8054bd0d970b78556681" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt___device_management_1gad1d90fe02e687ba52b02f970cb0ad3d3">wiced_bt_ble_advert_mode_t</ref></type>
        <definition>wiced_bt_ble_advert_mode_t wiced_bt_management_evt_data_t::ble_advert_state_changed</definition>
        <argsstring />
        <name>ble_advert_state_changed</name>
        <briefdescription>
<para>Data for BTM_BLE_ADVERT_STATE_CHANGED_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1056" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1056" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1ad069d54ef5a15402421dafe9ec9f7bd9" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__smp__remote__oob__req__t">wiced_bt_smp_remote_oob_req_t</ref></type>
        <definition>wiced_bt_smp_remote_oob_req_t wiced_bt_management_evt_data_t::smp_remote_oob_data_request</definition>
        <argsstring />
        <name>smp_remote_oob_data_request</name>
        <briefdescription>
<para>Data for BTM_SMP_REMOTE_OOB_DATA_REQUEST_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1058" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1058" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a2904013c10dad3947c247e443296a8d8" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__smp__sc__remote__oob__req__t">wiced_bt_smp_sc_remote_oob_req_t</ref></type>
        <definition>wiced_bt_smp_sc_remote_oob_req_t wiced_bt_management_evt_data_t::smp_sc_remote_oob_data_request</definition>
        <argsstring />
        <name>smp_sc_remote_oob_data_request</name>
        <briefdescription>
<para>Data for BTM_SMP_SC_REMOTE_OOB_DATA_REQUEST_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1059" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1059" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1adfebf23894163ad1a59112b4656b23c1" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__smp__sc__local__oob__t">wiced_bt_smp_sc_local_oob_t</ref> *</type>
        <definition>wiced_bt_smp_sc_local_oob_t* wiced_bt_management_evt_data_t::p_smp_sc_local_oob_data</definition>
        <argsstring />
        <name>p_smp_sc_local_oob_data</name>
        <briefdescription>
<para>Data for BTM_SMP_SC_LOCAL_OOB_DATA_NOTIFICATION_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1060" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1060" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1ab0cf1942bbc307c3cc92397a0cd8f077" kind="variable" mutable="no" prot="public" static="no">
        <type>wiced_bt_sco_connected_t</type>
        <definition>wiced_bt_sco_connected_t wiced_bt_management_evt_data_t::sco_connected</definition>
        <argsstring />
        <name>sco_connected</name>
        <briefdescription>
<para>Data for BTM_SCO_CONNECTED_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1062" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1062" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a8a1f247b6ffbede076ebc1c5c465031c" kind="variable" mutable="no" prot="public" static="no">
        <type>wiced_bt_sco_disconnected_t</type>
        <definition>wiced_bt_sco_disconnected_t wiced_bt_management_evt_data_t::sco_disconnected</definition>
        <argsstring />
        <name>sco_disconnected</name>
        <briefdescription>
<para>Data for BTM_SCO_DISCONNECTED_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1063" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1063" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a0062e13a0e8a04d8e5891cd034c73eb7" kind="variable" mutable="no" prot="public" static="no">
        <type>wiced_bt_sco_connection_request_t</type>
        <definition>wiced_bt_sco_connection_request_t wiced_bt_management_evt_data_t::sco_connection_request</definition>
        <argsstring />
        <name>sco_connection_request</name>
        <briefdescription>
<para>Data for BTM_SCO_CONNECTION_REQUEST_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1064" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1064" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1acc9e3283db2bde3a418c34a1c23c0c42" kind="variable" mutable="no" prot="public" static="no">
        <type>wiced_bt_sco_connection_change_t</type>
        <definition>wiced_bt_sco_connection_change_t wiced_bt_management_evt_data_t::sco_connection_change</definition>
        <argsstring />
        <name>sco_connection_change</name>
        <briefdescription>
<para>Data for BTM_SCO_CONNECTION_CHANGE_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1065" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1065" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a8aeabca3bf09a32ea4590efd9b0a24cd" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__ble__connection__param__update__t">wiced_bt_ble_connection_param_update_t</ref></type>
        <definition>wiced_bt_ble_connection_param_update_t wiced_bt_management_evt_data_t::ble_connection_param_update</definition>
        <argsstring />
        <name>ble_connection_param_update</name>
        <briefdescription>
<para>Data for BTM_BLE_CONNECTION_PARAM_UPDATE. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1066" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1066" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a840cc7fa1679b24d48031a1693ac920b" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__ble__phy__update__t">wiced_bt_ble_phy_update_t</ref></type>
        <definition>wiced_bt_ble_phy_update_t wiced_bt_management_evt_data_t::ble_phy_update_event</definition>
        <argsstring />
        <name>ble_phy_update_event</name>
        <briefdescription>
<para>Data for BTM_BLE_PHY_UPDATE_EVT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1067" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1067" />
      </memberdef>
      <memberdef id="unionwiced__bt__management__evt__data__t_1a8871dd5b4fb2d4c67bfa22056119f518" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structwiced__bt__ble__multi__adv__response__t">wiced_bt_ble_multi_adv_response_t</ref></type>
        <definition>wiced_bt_ble_multi_adv_response_t wiced_bt_management_evt_data_t::ble_multi_adv_response_event</definition>
        <argsstring />
        <name>ble_multi_adv_response_event</name>
        <briefdescription>
<para>Response status update event for the multiadv command BTM_MULTI_ADV_VSC_RESP_EVENT. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1068" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1068" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure definitions for Bluetooth Management (wiced_bt_management_cback_t) event notifications. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="292">
        <label>wiced_bt_device_sec_keys_t</label>
        <link refid="structwiced__bt__device__sec__keys__t" />
        <childnode refid="293" relation="usage">
          <edgelabel>le_keys</edgelabel>
        </childnode>
      </node>
      <node id="305">
        <label>wiced_bt_dev_ble_pairing_info_t</label>
        <link refid="structwiced__bt__dev__ble__pairing__info__t" />
      </node>
      <node id="277">
        <label>wiced_bt_local_identity_keys_t</label>
        <link refid="structwiced__bt__local__identity__keys__t" />
        <childnode refid="278" relation="usage">
          <edgelabel>id_keys</edgelabel>
        </childnode>
      </node>
      <node id="281">
        <label>wiced_bt_dev_security_request_t</label>
        <link refid="structwiced__bt__dev__security__request__t" />
      </node>
      <node id="294">
        <label>wiced_bt_dev_disabled_t</label>
        <link refid="structwiced__bt__dev__disabled__t" />
      </node>
      <node id="278">
        <label>wiced_bt_local_id_keys</label>
        <link refid="structwiced__bt__local__id__keys" />
      </node>
      <node id="288">
        <label>wiced_bt_dev_security_failed_t</label>
        <link refid="structwiced__bt__dev__security__failed__t" />
      </node>
      <node id="293">
        <label>wiced_bt_ble_keys_t</label>
        <link refid="structwiced__bt__ble__keys__t" />
      </node>
      <node id="276">
        <label>wiced_bt_dev_user_key_notif_t</label>
        <link refid="structwiced__bt__dev__user__key__notif__t" />
      </node>
      <node id="299">
        <label>wiced_bt_ble_address_t</label>
        <link refid="structwiced__bt__ble__address__t" />
      </node>
      <node id="286">
        <label>wiced_bt_dev_encryption_status_t</label>
        <link refid="structwiced__bt__dev__encryption__status__t" />
      </node>
      <node id="297">
        <label>wiced_bt_dev_local_oob_t</label>
        <link refid="structwiced__bt__dev__local__oob__t" />
      </node>
      <node id="304">
        <label>wiced_bt_dev_br_edr_pairing_info_t</label>
        <link refid="structwiced__bt__dev__br__edr__pairing__info__t" />
      </node>
      <node id="282">
        <label>wiced_bt_dev_bredr_io_caps_req_t</label>
        <link refid="structwiced__bt__dev__bredr__io__caps__req__t" />
      </node>
      <node id="279">
        <label>wiced_bt_power_mgmt_notification_t</label>
        <link refid="structwiced__bt__power__mgmt__notification__t" />
      </node>
      <node id="306">
        <label>wiced_bt_smp_remote_oob_req_t</label>
        <link refid="structwiced__bt__smp__remote__oob__req__t" />
      </node>
      <node id="296">
        <label>wiced_bt_dev_remote_oob_t</label>
        <link refid="structwiced__bt__dev__remote__oob__t" />
      </node>
      <node id="285">
        <label>wiced_bt_dev_user_keypress_t</label>
        <link refid="structwiced__bt__dev__user__keypress__t" />
      </node>
      <node id="280">
        <label>wiced_bt_dev_enabled_t</label>
        <link refid="structwiced__bt__dev__enabled__t" />
      </node>
      <node id="289">
        <label>wiced_bt_dev_user_cfm_req_t</label>
        <link refid="structwiced__bt__dev__user__cfm__req__t" />
      </node>
      <node id="303">
        <label>wiced_bt_dev_pairing_info_t</label>
        <link refid="unionwiced__bt__dev__pairing__info__t" />
        <childnode refid="304" relation="usage">
          <edgelabel>br_edr</edgelabel>
        </childnode>
        <childnode refid="305" relation="usage">
          <edgelabel>ble</edgelabel>
        </childnode>
      </node>
      <node id="283">
        <label>wiced_bt_ble_multi_adv_response_t</label>
        <link refid="structwiced__bt__ble__multi__adv__response__t" />
      </node>
      <node id="284">
        <label>wiced_bt_dev_ble_io_caps_req_t</label>
        <link refid="structwiced__bt__dev__ble__io__caps__req__t" />
      </node>
      <node id="290">
        <label>wiced_bt_ble_phy_update_t</label>
        <link refid="structwiced__bt__ble__phy__update__t" />
      </node>
      <node id="301">
        <label>wiced_bt_ble_connection_param_update_t</label>
        <link refid="structwiced__bt__ble__connection__param__update__t" />
      </node>
      <node id="302">
        <label>wiced_bt_dev_pairing_cplt_t</label>
        <link refid="structwiced__bt__dev__pairing__cplt__t" />
        <childnode refid="303" relation="usage">
          <edgelabel>pairing_complete_info</edgelabel>
        </childnode>
      </node>
      <node id="295">
        <label>wiced_bt_dev_name_and_class_t</label>
        <link refid="structwiced__bt__dev__name__and__class__t" />
      </node>
      <node id="287">
        <label>wiced_bt_smp_sc_remote_oob_req_t</label>
        <link refid="structwiced__bt__smp__sc__remote__oob__req__t" />
      </node>
      <node id="300">
        <label>wiced_bt_public_key_t</label>
        <link refid="structwiced__bt__public__key__t" />
      </node>
      <node id="291">
        <label>wiced_bt_device_link_keys_t</label>
        <link refid="structwiced__bt__device__link__keys__t" />
        <childnode refid="292" relation="usage">
          <edgelabel>key_data</edgelabel>
        </childnode>
      </node>
      <node id="298">
        <label>wiced_bt_smp_sc_local_oob_t</label>
        <link refid="structwiced__bt__smp__sc__local__oob__t" />
        <childnode refid="299" relation="usage">
          <edgelabel>addr_sent_to</edgelabel>
        </childnode>
        <childnode refid="300" relation="usage">
          <edgelabel>public_key_used</edgelabel>
        </childnode>
      </node>
      <node id="275">
        <label>wiced_bt_management_evt_data_t</label>
        <link refid="unionwiced__bt__management__evt__data__t" />
        <childnode refid="276" relation="usage">
          <edgelabel>user_passkey_notification</edgelabel>
        </childnode>
        <childnode refid="277" relation="usage">
          <edgelabel>local_identity_keys_request</edgelabel>
          <edgelabel>local_identity_keys_update</edgelabel>
        </childnode>
        <childnode refid="279" relation="usage">
          <edgelabel>power_mgmt_notification</edgelabel>
        </childnode>
        <childnode refid="280" relation="usage">
          <edgelabel>enabled</edgelabel>
        </childnode>
        <childnode refid="281" relation="usage">
          <edgelabel>security_request</edgelabel>
        </childnode>
        <childnode refid="282" relation="usage">
          <edgelabel>pairing_io_capabilities_br_edr_request</edgelabel>
        </childnode>
        <childnode refid="283" relation="usage">
          <edgelabel>ble_multi_adv_response_event</edgelabel>
        </childnode>
        <childnode refid="284" relation="usage">
          <edgelabel>pairing_io_capabilities_ble_request</edgelabel>
        </childnode>
        <childnode refid="285" relation="usage">
          <edgelabel>user_keypress_notification</edgelabel>
        </childnode>
        <childnode refid="286" relation="usage">
          <edgelabel>encryption_status</edgelabel>
        </childnode>
        <childnode refid="287" relation="usage">
          <edgelabel>smp_sc_remote_oob_data_request</edgelabel>
        </childnode>
        <childnode refid="288" relation="usage">
          <edgelabel>security_failed</edgelabel>
        </childnode>
        <childnode refid="289" relation="usage">
          <edgelabel>user_confirmation_request</edgelabel>
        </childnode>
        <childnode refid="290" relation="usage">
          <edgelabel>ble_phy_update_event</edgelabel>
        </childnode>
        <childnode refid="291" relation="usage">
          <edgelabel>paired_device_link_keys_update</edgelabel>
          <edgelabel>paired_device_link_keys_request</edgelabel>
        </childnode>
        <childnode refid="294" relation="usage">
          <edgelabel>disabled</edgelabel>
        </childnode>
        <childnode refid="295" relation="usage">
          <edgelabel>pin_request</edgelabel>
          <edgelabel>security_aborted</edgelabel>
        </childnode>
        <childnode refid="296" relation="usage">
          <edgelabel>remote_oob_data_request</edgelabel>
        </childnode>
        <childnode refid="297" relation="usage">
          <edgelabel>read_local_oob_data_complete</edgelabel>
        </childnode>
        <childnode refid="298" relation="usage">
          <edgelabel>p_smp_sc_local_oob_data</edgelabel>
        </childnode>
        <childnode refid="301" relation="usage">
          <edgelabel>ble_connection_param_update</edgelabel>
        </childnode>
        <childnode refid="302" relation="usage">
          <edgelabel>pairing_complete</edgelabel>
        </childnode>
        <childnode refid="306" relation="usage">
          <edgelabel>smp_remote_oob_data_request</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="1073" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="1025" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="1026" />
    <listofallmembers>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1ac4ba345e189e8054bd0d970b78556681" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>ble_advert_state_changed</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a8aeabca3bf09a32ea4590efd9b0a24cd" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>ble_connection_param_update</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a8871dd5b4fb2d4c67bfa22056119f518" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>ble_multi_adv_response_event</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a840cc7fa1679b24d48031a1693ac920b" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>ble_phy_update_event</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a9bad79759d3a2bcce9439119005079a6" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>ble_scan_state_changed</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a12778c3060b2fbc2ae922feee24c8368" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>disabled</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1afd3bb47a6fa2ecf1a7e5d2d56cec5d13" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>enabled</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a9d21953e55a1a582f0ff357a625b5797" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>encryption_status</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a7e67c4d87ed84d50030cc68c7d35cd68" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>local_identity_keys_request</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a5f3c2be1f72330ccec6f9abb0154db5f" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>local_identity_keys_update</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1adfebf23894163ad1a59112b4656b23c1" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>p_smp_sc_local_oob_data</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1ade16de50632f4f27248241cc0929d792" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>paired_device_link_keys_request</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a818cee3da86266955cbc18286947fd3d" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>paired_device_link_keys_update</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a1c77696f9723f146a7701117ac7d3652" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>pairing_complete</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a25affa2f4b9710301aab738ae9497ce5" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>pairing_io_capabilities_ble_request</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1aa046f786225f992d3728f19f78780e2c" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>pairing_io_capabilities_br_edr_request</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a90c9ecb7501a5520769998f2ef788d91" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>pairing_io_capabilities_br_edr_response</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1af5a1640dda1f9d505ce2da92e56f3797" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>pin_request</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1ab3513e5e15ca92c5099ac34706b563c0" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>power_mgmt_notification</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1afcd1e83f5e8ce05fa228963eba25730f" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>read_local_oob_data_complete</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a838b8d28c32806e79f493296dc3c2afa" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>remote_oob_data_request</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1ab0cf1942bbc307c3cc92397a0cd8f077" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>sco_connected</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1acc9e3283db2bde3a418c34a1c23c0c42" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>sco_connection_change</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a0062e13a0e8a04d8e5891cd034c73eb7" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>sco_connection_request</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a8a1f247b6ffbede076ebc1c5c465031c" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>sco_disconnected</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a9176306094bdc1813f0da551892de75f" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>security_aborted</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a4f6423b7b33a5f182ddb40202c660074" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>security_failed</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1ad525a58f83c430013f8ac88615e8f849" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>security_request</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1ad069d54ef5a15402421dafe9ec9f7bd9" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>smp_remote_oob_data_request</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a2904013c10dad3947c247e443296a8d8" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>smp_sc_remote_oob_data_request</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a6b6ff34db31ba663399c697725a6b7dc" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>user_confirmation_request</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1aef3757148e0dd747f04536edb14f4393" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>user_keypress_notification</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1a646a994016c6bd883c38bfc4d0255c5c" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>user_passkey_notification</name></member>
      <member prot="public" refid="unionwiced__bt__management__evt__data__t_1ad32e1bb725d6bec1790a87a1a4a37dc2" virt="non-virtual"><scope>wiced_bt_management_evt_data_t</scope><name>user_passkey_request</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>